Company Identifiers
List Company Identifiers
List the Peppol identifiers registered for a company.
GET
List the Peppol identifiers registered for a company. Each identifier is an address other participants can send documents to, written as scheme:identifier.
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
companyId*string
The ID of the company to get identifiers for
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/companies/string/identifiers"{ "success": true, "identifiers": [ { "id": "ci_01JQZ8X0M4T7RB6K9V2NDHW3PA", "companyId": "c_01JQZ8X0M4T7RB6K9V2NDHW3PA", "scheme": "0208", "identifier": "1012081766", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}